.accountlastchild:before{
width: 0px !important;
}
.accountlastchild{
margin-right: 0 !important;
padding-right: 0 !important;
}
.mr-0{
margin-right: 0 !important;
}
.lastber:before{
width:0px !important;
}
.site-header .setting .account li a i{
color: #fff;
font-size: 11px;
background: #937151;
width: 24px;
height: 24px;
line-height: 26px;
border-radius: 50%;
text-align: center;
margin-right: 5px;
}
.usrtop{
width: 20px;
border-radius: 50%;
}
/*.chekbtn {*/
/*background-color: #937151 !important;*/
/*}*/
.chekbtn:hover {
background-color: #4e920d !important;
}
.virebtn:hover{
background-color: #3a2e59 !important;
}

.col-my-4{
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
float: left;
width: 25%;
}
.homeeco{
color: #fff;
background-color: #634028;
text-align: center;
padding: 30px 10px;
border-radius: 5px;
min-height: 230px;
}
.homeeco i{
background: #937151;
width: 64px;
height: 64px;
line-height: 64px;
border-radius: 50%;
margin-bottom: 10px;
border: 3px solid #fff;
font-size: 23px;
}
.homeeco p{
margin-bottom: 0;
color: #c8c8c8;
}
.homeeco h4{
color: #ffffff;
font-weight: 500;
font-size: 16px;
margin-top: 10px;
line-height: 25px;
}
.headbdrimg{
text-align: center;
margin-bottom: 25px;
}
.mainhead{
text-align: center;
margin-top: 0;
font-size: 28px;
font-weight: 600;
/* text-transform: uppercase; */
margin-bottom: 7px;
color: #413b53;
}
.padtopbot{
padding-top: 40px;
padding-bottom: 40px;
background: url(../images/green.jpg);
}
.homeeco:hover {
background-color:#937151;
}
.mainhead1{
margin-top: 0;
margin-bottom: 5px;
font-weight: 600;
font-size: 28px;
color: #413b53;
}
.headbdrimg2{
margin-bottom: 10px;
}
.padtopbot2{
padding-top: 40px;
padding-bottom: 40px;
}
.btnmy{
border: 0;
padding: 7px 23px;
border-radius: 3px;
color: #fff;
margin-top: 10px;
}
.btnmy:hover{
color: #fff;
background: #539f0a;
}
.abtimg{
border-radius: 10px 0px;
}
.colorwight{
color:#fff;
}
.homerangfatop{
padding-top: 40px;
padding-bottom: 40px;
background: url(../images/green.jpg);

}
.homerangfa{
padding: 40px 10px;
text-align: center;
border-radius: 5px;
background-size: cover;
padding-top: 30px;
}
.homerangfa h4{
color: #f1f1f1;
line-height: 36px;
font-size: 20px; 
margin-bottom: 10px;
font-weight: 600;
letter-spacing: 0.5px;
}
.footcont p{

color: #ffffff;
}
.footcont span{
color: #937151;
}
.footer-opt-1 .footer-column .logo-footer img {
margin-bottom: 0px;

}
.header-opt-1 .header-top .nav-left > li > span a{
color: #fff;
}
.btmlinehr{
margin-top:10px;
}
.webhide{
display:none;
}
.site-header .block-nav-menu .ui-menu li a i{
color: #fff;
font-size: 11px;
background: #937151;
width: 24px;
height: 24px;
line-height: 26px;
border-radius: 50%;
text-align: center;
margin-right: 5px;
}
.acnthedd{

margin-top: 5px;
margin-bottom: 5px;
font-size: 14px;
color: #2d2443;
background: #f2f2f2;
padding: 10px;
padding-left: 20px;
}
.backimg{
background: url(../images/green.jpg);
}
.onsidepagtop{
margin-bottom: 0;
margin-top: 0px;
border-top: 1px solid #e9e9e9;
}
.inputchck{
width: 13px !important;
margin-right: 5px !important;
}
.col-6-pad{
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
float: left;
width: 50%;
}
.lotpasse{
text-align:right;
}
.lotpasse p{
margin-bottom: 0;
margin-top: 11px;
}
.newpdds{
margin-bottom: 0;
text-align: center;
margin-top: 0px;
font-weight: 600;
text-transform: uppercase;
}
.mrgtpbt {
margin-top: 18px;
margin-bottom: 16px;
}
.btntopgap{
margin-top: 20px !important;
}
.policyd{
    margin-top: 15px;
    font-size: small;
}
.policyd a{
font-weight: 500;
color: #937151;
}
.pedrrf{
margin-bottom: 20px;
margin-top: 0;
/* color: #634028; */
font-size: 16px;
font-weight: 500;
/* background: #fff; */
padding: 10px 0;
text-align: left;
border-bottom: 2px solid #937151;
padding-top: 0;
}
.productpad{
padding-top: 30px;
}
.mateddf{
margin-top:0 !important;
}
.nsidetopimg{
padding: 5px;
background: #ffffff;
border: 1px solid #ddd;
margin-bottom: 15px;
}
.pafeed{
background: #634028;
width: 30px !important;
height: 30px !important;
font-size: 20px !important;
line-height: 30px;
border-radius: 50%;
color:#fff;
}
.productfiletrr{
margin-bottom: 15px;
}
.productfiletrr td{
padding: 0 !important;
}
.productfiletrr table{
width:100%;
}
.productfiletrr button{
width: 100%;
border-radius: 4px;
background: #937151;
color: #fff;
padding: 6px;
border: 1px solid #ddd;
}
.productfiletrr i{
margin-right: 5px;
}
.prodtts{
margin-left: 2px !important;
text-decoration: blink !important;
}

/* The container */
.myradio {
display: block;
position: relative;
padding-left: 25px;
margin-bottom: 8px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #cccccc;
}

/* Hide the browser's default radio button */
.myradio input {
position: absolute;
opacity: 0;
cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
position: absolute;
top: 4px;
left: 0;
height: 15px;
width: 15px;
background-color: #eee0;
border-radius: 50%;
border: 1px solid #ddd;
}

/* On mouse-over, add a grey background color */
.myradio:hover input ~ .checkmark {
background-color: #937151;
}

/* When the radio button is checked, add a blue background */
.myradio input:checked ~ .checkmark {
background-color: #937151;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the indicator (dot/circle) when checked */
.myradio input:checked ~ .checkmark:after {
display: block;
}

/* Style the indicator (dot/circle) */
.myradio .checkmark:after {
top: 4px;
left: 4px;
width: 5px;
height: 5px;
border-radius: 50%;
background: white;
}
.heartfav{
height: 36px;
background-color: #634028;
color: #fff;
font-size: 14px;
padding: 0;
border: none;
width: 36px;
box-shadow: none;
line-height: 36px;
-webkit-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
margin-bottom: 9px;
margin-left: 5px;
border-radius: 50%;
}
.heartfav:hover{
background-color: #ca473d;
color: #fff;
}
.addcartbte{
background: #937151;
border: 0;
padding: 6px 15px;
margin-left: 11px;
border-radius: 3px;
color: #fff;
font-size: 14px;
height: 37px;
}
.mtmbdds{
margin-top: 6px;
margin-bottom: 15px;
}
.heartfav1{
width: 35px;
border: 0;
border-radius: 5px;
padding: 4px 5px;
border: 1px solid #ddd;
background: #fff;
margin-left: 5px;
}
.heartfav1:hover{
border: 1px solid #937151;
background: #937151;
color: #fff;
}
.addcartbte:hover {
background: #539f0a;
color: #fff;
}
.padfe{
margin-bottom: 35px;
}
.wisedd{
width: 100%;
text-align: center;
}
.wisedd img{
width: 85%;
border: 1px solid #ddd;
margin-bottom: 5px;
}
.usersect{
text-align: center;
background-image: url(../images/filt.jpg);
background-size: cover;
padding: 8px;
padding-top: 19px;
border-radius: 15px;
padding-bottom: 9px;
margin-bottom: 10px;
font-size: 14px;
border: 3px solid #937151;
}
.usersect img{
width: 80px;
border-radius: 50%;
border: 2px solid #937151;
margin-bottom: 5px;
}
.usersect p{
margin-bottom: 10px;
margin-top: 7px;
color: #fff;
}
.account2 li{
color: #cccccc;
margin-bottom: 13px;
margin-top: 7px;
}
.account2 li i{
background: #937151;
width: 25px;
height: 25px;
line-height: 25px;
text-align: center;
border-radius: 50%;
color: #fff;
margin-right: 7px;
}
.account2 li:hover {
color: #937151;
}
.favremobe{
text-align:center;
}
.favremobe button{
margin-bottom: 12px;
background: #d03227;
border: 0;
color: #fff;
padding: 1px 10px;
text-transform: capitalize;
border-radius: 5px;
font-size: 13px;
margin-bottom: 15px;
margin-top: 1px;
}
.favremobe button:hover{
background: #a7241b;
color: #fff;
}
.favremobe button i{
margin-right: 2px;
}
.ordesd{
background:#fff;
}
.mb-0{
margin-bottom:0;
}
.pagbtd{
padding-bottom: 30px;
padding-top: 35px;
}
.deles{
background: #e79010;
color: #fff;
padding: 3px 11px;
font-size: 13px !important;
line-height: 5px;
border-radius: 4px;
}
.chekds{
text-align:center;
}
.chekds button{
margin-bottom: 25px;
margin-top: 20px;
background: #937151;
border: 0;
color: #fff;
padding: 8px 30px;
border-radius: 4px;
}
.chekds button:hover{
background: #4d920b;
color: #fff;
}
.addressmultiple {
background: #ffffff;
margin-bottom: 20px;
padding: 20px;
padding-bottom: 10px;
border: 1px solid #efefef;
border-top: 0;
}
.editadrs {
float: right;
width: 30px;
background: #8bc34a;
height: 30px;
text-align: center;
color: #fff;
margin-left: 10px;
border-radius: 5px;
line-height: 33px;
}
.deltadrs {
float: right;
width: 30px;
background: #dc3e32;
height: 30px;
text-align: center;
color: #fff;
margin-left: 10px;
border-radius: 5px;
line-height: 33px;
}
.your-order {
background: #ffffff;
padding: 30px 40px;
}
.sseerr{

margin-top: 0px;
background: #937151;
border: 0;
color: #fff;
padding: 8px 30px;
border-radius: 4px;
}
.mggsdd hr{
margin-bottom: 0;
}
.mggsdd{
background: #fff;
padding: 20px 16px;
padding-bottom: 0;
border: 1px solid #efefef;
border-bottom: 0;
}
.mggsdd h4{

}
.mainpadd{
padding-bottom:40px;
padding-top:40px;
}
.tabffs td{
border-top: 1px solid #f1f1f1 !important;
padding: 12px 0px !important;
}
.sdsde p{
color:#e7e7e7;
}
.sdsde h3{
color: #d8d8d8;
}
.abtgapss{
padding: 54px 0 40px;
}
.paddess{
margin-bottom: 0;
margin-top: 15px;
text-align: center;
}
.cntcx{
vertical-align: top;
padding-bottom: 7px;
padding-top: 7px;
}
.cntcx i{
background: #8cc455;
color: #fff;
width: 28px;
height: 28px;
line-height: 29px;
text-align: center;
margin-right: 10px;
border-radius: 50%;
font-size: 12px;
}
.faqtext{
margin-top: 30px;
}
.panel-title {
font-size: 14px;
}
.panesd{
background-color: #ffffff !important;
font-size: 14px;
font-weight: 400;
}
.panel-group .panel + .panel {
margin-top: 8px;
}
.abtimg1{
border-radius: 10px 0px;

}
.productcatug{
margin-bottom: 25px;
}

.alertsucessmy{
background: #d7ffb1;
padding: 9px 15px;
border-radius: 10px; margin-bottom: 15px;
}
.alertfieldmy{
background: #ffccc0;
padding: 9px 15px;
border-radius: 10px; margin-bottom: 15px;
}
.mytextdsa a{
font-weight: 600;
}
.mytextdsa a h4{
font-weight: 600;
font-size: 15px;
color: #333333;
}
.rowflx{
display: flex;
flex-wrap: wrap;
}
@media only screen and (max-width: 1199px) {
.slide-opt-1 .item {
height: 383px;
}
}
@media only screen and (max-width: 991px){
.mobileacount{
text-align: center;
background: #937151;
padding: 15px 10px;
margin-bottom: 10px;
} 
.mobileacount img{
border-radius: 50%;
width: 105px;
margin-bottom: 10px;
}
.mobileacount p{
margin-bottom: 0;
color: #fff;
}
.webhide{
display:block;
}


.slide-opt-1 .item {
height: 305px;
}
.mobhide{
display:none;
}
.col-my-4 {
width: 50%;
}
.homeeco {
margin-bottom: 10px;
margin-top: 10px;
min-height: 200px;
}
.headbdrimg {
margin-bottom: 15px;
}
.mainhead {
font-size: 25px;
}
.padtopbot2 {
padding-top: 30px;
padding-bottom: 35px;
}

.padtopbot {
padding-top: 35px;
padding-bottom: 35px;

}
.abtimg {
margin-top: 25px;
}
.block-tab-products-opt1 .nav > li > a {
font-size: 19px;
}
.mainhead1 {
font-size: 24px;
}
.homerangfa {
padding: 40px 10px;
padding-top: 25px;

}
.mobgap{
margin-bottom:30px;
}
.homerangfa h4 {
font-size: 18px;
font-weight: 500;
}
.footer-opt-1 .footer-column .address {
margin-bottom: 0px;
}
.footer-opt-1 .footer-column .logo-footer img {
margin-bottom: 5px;
margin-top: 5px;
}
.btmlinehr {
margin-top: 30px;
}

.catalog-view_op1 .block-filter .block-title {
padding: 5px 20px;
}

.catalog-view_op1 .block-filter .block-content {
padding-top: 4px;
}

.hideapp1{
display:none;
}
.catalog-view_op1 .product-info-main .page-title {
font-size: 20px;
}
}
@media only screen and (max-width: 800px){
.slide-opt-1 .item {
height: 240px;
}
.header-opt-1 .header-content .block-search .form-search .form-control {
border-left: 1px solid #d2d2d2;
border-radius: 22px 22px 22px 22px;
}
.header-opt-1 .header-content .block-minicart > .dropdown-toggle .cart-icon {
width: 37px;
}
.block-search .form-search .form-control {
border: 1px solid #d2d2d2;
}
.mggsdd h4 {
font-size: 14px;
}
}

@media only screen and (max-width: 767px){
.table-responsive {
border: 0px solid #ddd; 
}
.mainpadd {
padding-bottom: 15px;
padding-top: 20px;
}
.mb15r{
margin-bottom: 16px;
}

.catalog-view_op1 .toolbar-products.toolbar-bottom {

margin-bottom: 15px;
background: #fff0;
padding: 0;
border: 0px solid #eeeeee;
}
.productpad {
padding-top: 22px;
}
.catalog-view_op1 .product-info-detailed {
margin-bottom: 5px;
}
.ddfgjjh {
margin-bottom: 20px;
}
.catalog-view_op1 .product-info-main {
margin-bottom: 20px;
}
.catalog-view_op1 .product-info-detailed .tab-content {
font-size: 13px;
}
.faqtext{
margin-top: 0px;
}
.abtimg1{
margin-bottom: 30px;
}
.mbdffddr{
margin-bottom:15px;
}
}

@media only screen and (max-width: 650px){
.catalog-view_op1 .product-info-main .page-title {
font-size: 17px;
}
.padfe {
margin-bottom: 15px;
} 
.slide-opt-1 .item {
height: 195px;
}
.mainhead {
font-size: 20px;
}
.mainhead1 {
font-size: 20px;
}
.homeeco h4 {
font-weight: 500;
font-size: 15px;
}
.homeeco p {
font-size: 13px;
}
.homeeco {
padding: 20px 10px;
}
.homeeco i {
width: 55px;
height: 55px;
line-height: 52px;
border: 2px solid #fff;
font-size: 20px;
}
.block-hot-categori-opt9 .item .name {
font-size: 17px;
font-weight: 500;
}

body {
font-size: 13px;
}
.site-footer .address {
font-size: 13px;
}
.footer-opt-1 .footer-column .links li a {
font-size: 13px;
}
.site-footer .footer-column .links {
font-size: 13px;
}
.footer-opt-1 .copyright {
font-size: 13px;
}
.product-item-opt-1 .product-item-name {
font-size: 13px;
}
.product-item-opt-1 .product-item-price {
font-size: 13px;
}
.header-opt-1 .header-content .block-minicart > .dropdown-toggle .counter-number {
right: 16px;
top: -10px;
}
.page-content {
margin-top: 25px;
}
.kjfuig {
font-size: 16px;

}
.form-control {
height: 34px;
}
.box-authentication .button {
padding: 5px 5px;
}
.box-authentication {
padding: 20px;
padding-top: 10px;
}

.block-tab-products-opt1 {
margin-bottom: 20px;
padding-top: 20px;
}
.catalog-view_op1 .product-info-detailed .tab-content .block-title {
padding: 0 15px;
font-weight: 500;
color: #333333;

}
.back-to-top .fa {
line-height: 25px;
width: 25px;
font-size: 12px;
}
.back-to-top {
right: 15px;
bottom: 15px;
}
}
@media only screen and (max-width: 500px){
.slide-opt-1 .item {
height: 150px;
}
.header-opt-1 .header-content .block-search .form-search {
width: 100%;
margin-top: 12px;
}
.header-opt-1 .header-content {
padding-top: 15px;
padding-bottom: 15px;
}
.header-opt-1 .header-content .logo {
display: block;
float: left;
}
.header-opt-1 .header-content .nav-left {
margin-bottom: 0;
}
.header-opt-1 .header-content .block-minicart {
margin-bottom: 3px;
}
.header-opt-1 .header-content .block-minicart .dropdown-toggle {
margin-left: 10px;
}
.headbdrimg {
margin-bottom: 5px;
}
.padtopbot {
padding-top: 20px;
padding-bottom: 20px;
}
.padtopbot2 {
padding-top: 20px;
padding-bottom: 30px;
}
.block-tab-products-opt1 {
margin-bottom: 24px;
padding-top: 21px;
}
.block-hot-categori-opt9 {
padding: 26px 0 21px;
}
.homerangfa h4 {
font-size: 15px;
font-weight: 400;
line-height: 23px;
margin-bottom: 15px;
}
.homerangfa {
padding: 24px 10px;
padding-top: 14px;
}
.btnmy {
margin-top: 0px;
}
.homerangfatop {
padding-top: 25px;
padding-bottom: 25px;
}
.mobgap {
margin-bottom: 20px;
}
.block-testimonials-opt8 {
padding: 25px 0;
}
.btnmy {
padding: 5px 14px;
}
.mmr5{
padding-right: 5px;
}
.mml5{
padding-left: 5px;
}
.homeeco {
margin-bottom: 5px;
margin-top: 5px;
}
.mobileacount img {
width: 75px;
}
.block-hot-categori-opt9 .item .name {
font-size: 14px;
}
.header-opt-1 .header-content .block-search .form-search .form-control {
height: 36px;
}
.header-opt-1 .header-content .block-search .form-search .btn-search {
width: 37px;
height: 36px;
margin-top: 0px;
margin-right: 0px;
margin-right: 0px;
}
}
@media only screen and (max-width: 441px){
.product-item-opt-1 .product-item-info .product-reviews-summary {
float: left;
margin-top: 6px;
}

.slide-opt-1 .item {
height: 135px;
}
.product-item-opt-1 .product-item-price {
margin-bottom: 5px;
width: 100%;
}
.product-item-opt-1 .product-item-price .old-price {
font-size: 12px;
}

.mainhead {
font-size: 18px;
line-height: 24px;
margin-bottom: 0px;
}
.mainhead1 {
font-size: 18px;
margin-bottom: 0;
}
.header-opt-1 .block-nav-categori .block-title {
font-size: 13px;
}
.site-header .nav-toggle-menu {
font-weight: 500; font-size: 13px;
}
.block-tab-products-opt1 .nav > li > a {
font-size: 18px;
}
}
@media only screen and (max-width: 410px){
.header-opt-1 .header-content .logo img{
width: 190px;
}
.header-opt-1 .header-content .block-minicart > .dropdown-toggle .cart-icon {
width: 31px;
height: 30px;
}
.cartts {
height: 39px !important;
width: 39px;
}
.homeeco h4 {
font-size: 13px;
margin-bottom: 4px;
line-height: 18px;
}
.homeeco i {
width: 40px;
height: 40px;
line-height: 40px;
border: 2px solid #fff;
font-size: 18px;
margin-bottom: 2px;
}
.homeeco {
padding: 15px 3px;
min-height: 149px;
}
}
@media only screen and (max-width: 390px){

.lotpasse p {
margin-bottom: 8px;
margin-top: 2px;
text-align: left;
}


.slide-opt-1 .item {
height: 120px;
}
.lft0d{
margin-left:0 !important;
}
.col-6-pad{
width: 100%;
}
}
@media only screen and (max-width: 350px){
.slide-opt-1 .item {
height: 110px;
}
.homeeco {
padding: 15px 5px;
min-height: 160px;
}
.homeeco p {
font-size: 13px;
line-height: 16px;
margin-top: 9px;
}
.site-header .nav-toggle-menu {
padding: 0 38px 0 24px;
}
.addcartbte {
padding: 6px 6px;
}
.deltadrs {
float: right;
width: 25px;
background: #dc3e32;
height: 25px;
text-align: center;
color: #fff;
margin-left: 5px;
border-radius: 5px;
line-height: 26px;
}
.editadrs {
float: right;
width: 25px;
background: #8bc34a;
height: 25px;
text-align: center;
color: #fff;
margin-left: 10px;
border-radius: 5px;
line-height: 27px;
}
}
@media only screen and (max-width: 320px){
.slide-opt-1 .item {
height: 105px;
}
}

